@charset "utf-8";
/*  CSS Document 
**	Author: Scott Dillon 
**	Updated: 7/21/2010
**	Description: CSS for main-site pages
**
*/

#main_carousel {
	/* to hold 630 × 330 images */
	width:638px;
	height:326px;
	padding:0px;
	margin:0px;
	border:1px solid #666;
	overflow:hidden;
}

#newsHomebox { margin:4px 2px 4px -4px; }

#main_carousel a { text-decoration:none; }

#main_carousel .ui-tabs-nav { list-style-type:none;left:0px; top:0px; width:117px; height:100%; margin:0; padding:0px; background:url(/inc/images/newsCarousel_fade.png) #515151; float:left; border:none; border-radius:0px; }
#main_carousel .ui-tabs-nav li { width:100%; position:relative; z-index:10; display:block; background:none; border:none; border-radius:0px; margin:5px 0px 0px; padding:0; }
#main_carousel .ui-tabs-nav li.ui-tabs-selected { background:url(/inc/images/small_arrow_yellow.png) #131212 no-repeat 107px 50%; }
#main_carousel .ui-tabs-nav li a { padding:6px 14px; margin:0px; }
#main_carousel .ui-tabs-nav li a span img { position:absolute; top:0px; left:0px; cursor:pointer; }
#main_carousel .ui-tabs-nav li a span { display:block; position:relative; z-index:12; margin:0px auto; width:88px; height:44px; border:1px solid #FFF; }
#main_carousel .ui-tabs-nav li.ui-tabs-selected a span { border:1px solid #ffb006; }


#main_carousel .ui-tabs-panel { float:left; margin:0; padding:0; width:521px; height:326px; position:relative; overflow:hidden;}
#main_carousel .ui-tabs-panel .carousel_desc { position:absolute; background:url(/inc/images/overlay_75.png) repeat top left; padding:5px; left:0px; bottom:0px; width:511px; }
#main_carousel .ui-tabs-panel .carousel_desc h1 { color:#FFF; text-transform:uppercase; font-weight:normal; font-size:28px; font-family:Impact,Charcoal; letter-spacing:1px; } 
#main_carousel .ui-tabs-panel .carousel_desc p { margin:4px 2px; color:#CCC; font-weight:bold; font-size:14px; } 

#aliasofthemonth .header { background:url(/inc/images/aliasofthemonth.png) no-repeat; }
#aliasofthemonth h1 { text-align:center; font-size:14px; margin:30px 0px 2px 0px; text-transform:none; }
#aliasofthemonth h3 { font-size:24px; background:url(/inc/images/headerbackground.png); height:32px; text-align:center; margin-left:-4px; width:286px; padding-top:5px; }
#aliasofthemonth a.learnmorelink { font-size:10px; color:#999; display:block; float:right; text-decoration:none; }

.more_news_link { float:right; margin:2px 10px;}
.more_news_link a { font-size:11px; color:#505153; text-decoration:none; border-bottom:1px solid #FFF; }
.more_news_link a:hover { color:#a4a5a8; border-bottom:1px dotted #d9e1f0; }